﻿body {
	background-image:url('images/background1.jpg'); background-repeat:repeat-x; background-color:#3e3e3e;margin-top:10px;
	}
	td {font: 13px Segoe UI, Tahoma, san-serif; color:white
}

#navlist{position:relative; left:0px; top:-45px;}
#navlist li{margin:0;padding:0;list-style:none;position:absolute;top:0;}
#navlist li, #navlist a{height:45px;display:block;}

#home, #home1{left:0px;width:107px;}
#home{background:url('images/img-tabs.gif') 0 -45px;}
#home1{background:url('images/img-tabs.gif') 0 -0px;}
#home a:hover{background: url('images/img-tabs.gif') 0 -90px;}

#technology, #technology1 {left:107px;width:107px;}
#technology{background:url('images/img-tabs.gif') -107px -45px;}
#technology1 {background:url('images/img-tabs.gif') -107px 0px;}
#technology a:hover{background: url('images/img-tabs.gif') -107px -90px;}

#products, #products1 {left:214px;width:107px;}
#products{background:url('images/img-tabs.gif') -431px -45px;} 
#products1 {background:url('images/img-tabs.gif') -431px -0px;} 
#products a:hover{background: url('images/img-tabs.gif') -431px -90px;}

#aboutus, #aboutus1 {left:321px;width:107px;}
#aboutus{background:url('images/img-tabs.gif') -214px -45px;} 
#aboutus1 {background:url('images/img-tabs.gif') -214px -0px;} 
#aboutus a:hover{background: url('images/img-tabs.gif') -214px -90px;}

#contactus, #contactus1 {left:428px;width:107px;}
#contactus{background:url('images/img-tabs.gif') -321px -45px;} 
#contactus1 {background:url('images/img-tabs.gif') -321px -0px;} 
#contactus a:hover{background: url('images/img-tabs.gif') -321px -90px;}



#leftbox {color:white;
border:1px #222 solid; background-color:#333; padding:2px 10px 10px 10px;}
#leftboxwhite {color:333;
border:1px #222 solid; background-color:#ededed; padding:2px 10px 10px 10px;}

h1 {font-size: 22px; color:#99CCFF; padding: 0 0 0 0; margin:5px 0 3px 0;}
h5 {font-size: 22px; color:#333; padding: 0 0 0 0; margin:5px 0 3px 0;}
h6 {font-size: 14px; color:#333; padding: 0 0 0 0; margin:5px 0 10px 0; line-height:120%}
h2 {font-size: 16px; color:#2b6197; padding: 0 0 0 0; margin:10px 0 1px 0;}
h3 {font-size: 16px; color:#99CCFF; padding: 0 0 0 0; margin:10px 0 3px 0;}
.h2a {font-size: 16px; color:#333; padding: 0 0 0 0; margin:10px 0 3px 0; font-weight:bold}
h4 {font-size: 14px; color:#cdcdcd; padding: 0 0 0 0; margin:10px 0 8px 0; border-bottom:thin gray dotted; }
p {font-size: 13px; color:#FFF; padding: 1px 0 0 0; margin:5px 0 3px 0;
}
.graytext13 {font-size: 13px; color:#222; padding: 1px 0 0 0; margin:5px 0 3px 0;
}
.graytext13li {font-size: 13px; color:#222; padding: 1px 0 0 0; margin:0px 0 2px 0;
}
.copyright10 {font-size: 10px; color:#ddd; padding: 1px 0 0 0; margin:4px 0 2px 0;
}
.text13 {font-size: 13px; color:#111;  padding:0px 4px 0  6px;}
.text14b {font-size: 14px; font-weight:bold; color:#000;  padding:0px 4px 0  6px;}

.tborder {border:1px solid gray; border-collapse:collapse;
font-size: 14px; font-weight:bold; color:#000;  padding:0px 4px 0  6px;}

a {color: #b3fcb0; text-decoration:none}
a:active {color: #b3fcb0; text-decoration:none}
a:visited {color: #b3fcb0; text-decoration:none}
a:hover      {color: #b3fcb0;text-decoration:underline;}

.a_color{color:#003399; text-decoration:none; }
.a_color:active      {color:#003399; text-decoration:none}
.a_color:visited     {color:#003399; text-decoration:none}
.a_color:hover      {color:#003399; text-decoration:underline;}

.radusbox {
	-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px; 
border:2px #aaa solid; padding:0 4px 8px 8px; height:180px;
}

.greytext {font-size: 11px; color:#dcdcdc;}

.button1 {padding:10px 10px 10px 10px;
font:16px Calibri, Arial, sans-serif; 
color:white; font-weight:bold; text-align:center; 
border:1px maroon solid; cursor:pointer; text-decoration:none;
	-webkit-border-radius: 8px;border-radius: 8px;
	-webkit-box-shadow:  0px 0px 10px 10px , 40);      
        box-shadow:  0px 0px 10px 10px , 40);
        background: rgb(255,168,76); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmYTg0YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZjdiMGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(255,168,76,1) 0%, rgba(255,123,13,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,168,76,1)), color-stop(100%,rgba(255,123,13,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,168,76,1) 0%,rgba(255,123,13,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,168,76,1) 0%,rgba(255,123,13,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,168,76,1) 0%,rgba(255,123,13,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,168,76,1) 0%,rgba(255,123,13,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa84c', endColorstr='#ff7b0d',GradientType=0 ); /* IE6-8 */
}
.button1 {color:white; }
.button1:active {padding:10px 10px 10px 10px;
font:16px Calibri, Arial, sans-serif; color:white; font-weight:bold; text-align:center; 
text-decoration:none;
}

.button1:hover {text-decoration:none; 
background: rgb(249,198,103); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y5YzY2NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNzk2MjEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(249,198,103,1) 0%, rgba(247,150,33,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(249,198,103,1)), color-stop(100%,rgba(247,150,33,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(249,198,103,1) 0%,rgba(247,150,33,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(249,198,103,1) 0%,rgba(247,150,33,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(249,198,103,1) 0%,rgba(247,150,33,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(249,198,103,1) 0%,rgba(247,150,33,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9c667', endColorstr='#f79621',GradientType=0 ); /* IE6-8 */

}
.button1:visited {color:white; }
